Check Point Advisories

Adobe Acrobat and Reader Security Bypass (APSB19-49: CVE-2019-8226)

Check Point Reference: CPAI-2019-1419
Date Published: 17 Oct 2019
Severity: High
Last Updated: 24 Oct 2019
Source:
Industry Reference:CVE-2019-8226
Protection Provided by:

Security Gateway
R80, R77, R75

Who is Vulnerable? Adobe Acrobat DC Continuous for Windows 2017.011.30144
Adobe Acrobat DC Continuous for Macintosh 2017.011.30144
Adobe Acrobat Reader DC Continuous for Windows 2017.011.30144
Adobe Acrobat Reader DC Continuous for Macintosh 2017.011.30144
Adobe Acrobat DC Classic for Windows 2015.006.30499
Adobe Acrobat DC Classic for Macintosh 2015.006.30499
Adobe Acrobat Reader DC Classic for Windows 2015.006.30499
Adobe Acrobat Reader DC Classic for Macintosh 2015.006.30499
Vulnerability Description A security bypass vulnerability exists in Adobe Acrobat and Reader. Successful exploitation of this vulnerability would allow remote attackers to bypass security tests and protocols on the affected system.

Protection Overview

This protection detects attempts to exploit this vulnerability.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75

  1. In the IPS tab, click Protections and find the Adobe Acrobat and Reader Security Bypass (APSB19-49: CVE-2019-8226) protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  Adobe Reader Violation.
Attack Information:  Adobe Acrobat and Reader Security Bypass (APSB19-49: CVE-2019-8226)

This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO